.textWithTooltip {
	border-bottom: 1px #999999 dashed;
	cursor: help;
}

.inputWithLabelAbove {
	margin-top: 5px;
}

.checkboxLabel {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}

.checkboxLabel input {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

#content a {
    text-decoration: underline;
}

#content a:link, #content a:visited {
    color: #336699;
}

#mainContainer
{
	text-align: left;
}

#container
{
	margin-top: 5px;

}

#signInContainer
{
	
}
#signInDetails
{
	padding-top: 5px;
}

.leftSpacer 
{ 
	padding-left:20px
}

.leftIndent { 
	margin-left: 20px;
}

.rightIndent {
	margin-right: 20px;
}

.topIndent {
	margin-top: 20px;
}

.bottomIndent {
	margin-bottom: 20px;
}

.mandatoryField {
	color: #FF0000;
	margin-right: 1px;
}

button.ui-button, .ui-dialog .ui-dialog-buttonpane button.ui-button  {
	margin-right: 10px;
}

.spacer
{
	margin-top:7px; margin-bottom:7px;
}

.wordCountStatus {
	color: blue;
    float: left;
    margin-right: 55px;
}

.wordCountStatusAlt {
	color: blue;
    float: right;    
    margin-right: 16px;
}

#dock {
    float: right;
    height: 25px;          
}

#dock ul, #dock ul li {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#dock ul {
    height: 25px;
    padding: 0 6px;
}
#dock ul li {
	list-style: none;
    padding: 0 6px;
    position: relative;
}
#dock ul li a {
    color: #666666;
    display: block;
    float: left;   
    padding: 0 5px;
    text-decoration: none;
    font-size: 8.5pt;
}
#dock ul li a:hover, #dock ul li.selected a {
    text-decoration: underline;    
}
#dock ul li.selected a {
    font-weight: bold;
}

.ui-widget-header h1 {
	margin-bottom: 0px;
}

.ui-widget-header {
	padding: 7px;
}

.ui-widget-content {
	padding: 7px;
}

#blockUIMessage {
	font-size: 16pt;
	padding: 10px;
}

.readonlyField {
	border: 1px solid;
	background-color: #EDEFF0;
	padding: 2px 2px 2px 2px;
	word-wrap: break-word;
}

fieldset legend h3 {
	margin-bottom: 0px;
}

.infomational {
	color: #336699;
}

.ui-widget-content ul li {
	margin-left: 20px;
}

.inlineWarningContainer {
	padding: 15px; 
	border: 2px solid; 
	border-color: #FF8C00;
}

.inlineSuccessContainer {
	padding: 15px; 
	border: 2px solid; 
	border-color: #5CBC67;
}

.inlineErrorContainer {
	padding: 15px; 
	border: 2px solid; 
	border-color: #CC0000;
}

.systemRequirementsHeading {
	color: red;
    font-size: 14pt;
    font-weight: bold;
    text-align: center;
}

.systemRequirementsText {
    color: red;
    font-size: 10pt;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 5px;
}

.addressDetailsLabel {
	text-transform: uppercase;
}

ul li ul {
	margin-bottom: 0px;
}

/*================================================ 
 ERROR STYLES
=================================================*/
.fieldError {
	display: inline; 
	vertical-align: top;
	margin-left: 5px;
}

#content h2.errorHeader, .errorContainer h2.errorHeader  {
	font-size: 100%;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 5px;
	color: #CC0000;
}

div.ui-state-error.ui-corner-all.errorContainer {
	background: none;
	padding-top: 10px;
	padding-bottom: 10px;
}

.errorItemImage {
	float: left; 
	margin-right: .3em; 
	margin-left: 10px; 
	height: 20px;
}

div.ui-widget.error-ui-widget {
	margin-top: 10px; 
	margin-bottom: 10px;
	text-align: left;
}

/*================================================ 
 HEADER STYLES
=================================================*/
#applicationTitle {
	margin-top: 10px;
}

div#applicationTitle div.ui-widget-header {
	border: none;
}

/*================================================ 
 CONTENT AREA STYLES
=================================================*/

div#commonContentArea {
	padding: 5px;
}


/*================================================ 
 FOOTER STYLES
=================================================*/
.footer-clearer
{
	width: 364px;
	clear: both;
	height: 1px;
	overflow: hidden;
	margin-bottom: -1px;
	font-size: 1px;
	line-height: 1px;
	margin-top:5px
}

#footer
{
	font-size: 8.5pt;
	margin-top: 10px;
	border-top: 4px solid #205B81;
    clear: both;
    color: #666666;
    padding-bottom: 1em;    
    padding-top: 7px;
}
#footer a
{
	color: #666666;
	text-decoration: none;
	font-size: 8.5pt;
}

#footer a:hover, #footer a:focus, #footer a:active
{
	text-decoration: underline;
}
.disclaimerContent
{
	float:left; 
	padding-right: 10px; 
	padding-left: 10px;
	border-right: solid #494437 1px;
}

.disclaimerContent.disclaimerContentLast
{
	border-right: none;
}

.disclaimerContent.disclaimerContentFirst
{
	padding-left: 5px;
}

.downloadContent
{
	float:right; 
	padding-right: 5px; 
	padding-left: 5px;
	font-size: 8.5pt;
}

#recaptchaContainer {
	border-bottom: none;
	padding: 0px;
	width: auto;
}

/*================================================ 
 Index Page
=================================================*/
#indexPageMoreInfoContainer{
	margin-top: 30px;
}

#indexCaptureFormContainer {
	background: #ECF1EF;
	padding: 5px 15px;
}

#noJavaScriptMessageContainer, #noCookiesMessageContainer {
	background: #ECF1EF;
	padding: 15px;
}

.indexPageActionBtn {
	width: 230px;
	margin-left: 13px;
	margin-top: 15px;
}

#indexCaptureFormContainer ol {
	margin-bottom: 0px;
}

a.indexPageActionBtn {
	color: #FFFFFF;
    display: block;
    float: left;        
    font-weight: bold;
    padding-right: 24px;
    text-decoration: none;
    background: url("/oes-reg/images/action_BTN_right.png") no-repeat scroll right top transparent;
}

a.indexPageActionBtn span {
	background: url("/oes-reg/images/action_BTN_bg.png") no-repeat scroll 0 0 transparent;
	display: block;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 3px;
}

#content a.indexPageActionBtn:link, #content a.indexPageActionBtn:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.indexPageActionBtn:hover {	
    background: url("/oes-reg/images/action_BTN_right_over.png") no-repeat scroll right top transparent;
}

a.indexPageActionBtn:hover span {
	background: url("/oes-reg/images/action_BTN_over.png") no-repeat scroll 0 0 transparent;
}

/*================================================ 
 Login Page
=================================================*/
#loginForm p {
	margin-bottom: 12px;
}

#loginForm input {
	width: 300px;
}

#loginActions {
	margin-top: 10px;
}

#forgottenPassphraseContainer {
	margin-top: 10px;
	float: right;
}

/*================================================ 
 Create Application Page
=================================================*/
#createApplicationForm input {
	width: 300px;
}

#createApplicationForm #buttonContainer {
	margin-top: 20px;
}

h2#registrationHeading {
	margin-bottom: 0px;
}

#passphraseRulesList {
	margin-bottom: 0px;
}

#registrationGuidance{
	margin-top: 5px;
	float: right;
}

/*================================================ 
Stepped content
=================================================*/
#steppedHeader {
	margin-top: 12px;
	margin-bottom: 12px;
}

#steppedFooter
{
	font-size: 11px;
	padding-bottom: 10px;
		
}

#steppedButtonContainer {
	margin-top: 20px;
	float:left
}

#content fieldset {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 0px;
	margin-top: 0px;
}

#content h2 {
    color: #336699;
    margin: 10px 0;
    padding: 0;
    font-size: 135%;
    font-weight: bold;
}

#content h3 {
    color: #336699;    
}

#content h4 {
    color: #336699;    
}

#content p {
    line-height: 1.4;
    margin-top: 1em;
}

#content ul ul {
    list-style: circle outside none;
    margin-top: 0;
    padding-top: 0;
}

/*================================================ 
 Address Search
=================================================*/
#addressSearchDialog {
	text-align: left;
}

#addressSearchContainer {
	width: 680px;
	padding-bottom: 10px;
}

#addressSearchContainer .addressFieldGroup {
	margin-bottom: 20px;
}

#addressSearchContainer #addressDetailsContainer {
	padding-top: 10px;
}

#addressSearchContainer .addressFieldGroup .addressLabel {
	text-align: right;
}

#addressSearchContainer #addressSearchContainerButtons {
	margin-bottom: 10px;
}

#addressSearchContainer #addressSearchForm #address {
	width: 350px;
}

#addressSearchContainer #addressSearchForm #subrubOrTown {
	width: 140px;
}

#addressSearchContainer #addressSearchForm #postcode {
	width: 70px;
}

#addressSearchContainer #addressSearchForm #postCodeContainer label {
	width: 80px;
}

#addressSearchContainer #addressSearchForm #addressSearchFormFieldSet {
	padding: 0px 10px 10px 10px;
	margin-bottom: 10px;
}

#addressSearchContainer #addressSearchForm #addressSearchFormFieldSet legend h3 {
	margin-bottom: 5px;
}

#addressSearchContainer #addressSearchForm #searchFormButtonContainer {
	margin-top: 10px;
	margin-bottom: 0px;
}

#addressSearchContainer #addressSearchForm #searchFormButtonContainer #internationAddressContainer {
	margin-left: 20px;
}

#addressSearchContainer #searchResultFieldSet {
	padding: 0px 10px 10px 10px;
}

#addressSearchContainer #searchResultFieldSet legend h3 {
	margin-bottom: 5px;
}

#addressSearchContainer #searchInfoMessagesContainer {
	margin-bottom: 15px;
	padding: 0px 10px 10px 10px;
}

#addressSearchContainer #searchInfoMessagesContainer legend h3 {
	margin-bottom: 5px;
}

#addressSearchContainer #internationalAddressContainer fieldset {
	padding: 0px 10px 10px 10px;
}

#addressSearchContainer #internationalAddressContainer fieldset legend h3 {
	margin-bottom: 5px;
}

#addressSearchContainer #propertyName, #addressSearchContainer #attentionTo {
	width: 450px;
}

#addressSearchContainer #streetName {
	width: 270px;
}

#addressSearchContainer #suburb {
	width: 200px;
}

#addressSearchContainer #postcode {
	width: 50px;
}

#addressSearchContainer .internationAddressLine {
	width: 300px;
}

#addressSearchContainer #unitNumber, #addressSearchContainer #floorNumber, 
#addressSearchContainer #postalDeliveryNumber, #addressSearchContainer #lotNumber {
	width: 80px;
}

/*================================================ 
 Employer Details Step
=================================================*/
#employerDetailsForm #agentNameReadOnlyField {
	width: 85px;
}

#employerDetailsForm #agentName {
	width: 88px;
}

#employerDetailsForm #flagHasCovernote {
	width: 88px;
}

#abnMasked {
	width: 95px;
}

#acnMasked {
	width: 95px;
}

#legalName {
	width: 242px;
}

.businessDirectorsOwners {
	width: 200px;
}

#websiteUrl {
	width: 242px;
}

#postalAddressLabel {
	padding: 10px;
	text-transform: uppercase;
	margin-top: 5px;
}

#typeOfEntity {
	width: 248px;
}

#otherEntityType {
	height: 80px;
	width: 244px;
}

#contactPersonFullName {
	width: 200px;
}

#contactPersonTelephoneAreaCode, #contactFaxAreaCode {
	width: 30px;
}

#contactPersonTelephoneNumber, #contactPersonMobileNumber, #contactPersonFaxNumber {
	width: 140px;
}

#contactPersonTelephoneExt {
	width: 35px;
}

#contactPersonEmailAddress {
	width: 200px;
}

#contactPersonPosition {
	width: 200px;
}

#covernoteRegistrationDate {
	width: 85px;
}

#flagGSTRegistered {
	width: 60px;
}

/*================================================ 
 Workplace Location Page
=================================================*/
#relatedBusinessTable #workplaceAddressLabel {
	padding: 10px;
	width: 160px;
}

#workplaceAddressLabel {
	padding: 10px;
	width: 400px;
}

#businessOrTradingName {
	width: 420px;
}

/*================================================ 
 Workplace Details Banner
=================================================*/
.workplaceDetails {
	background-color: #EDEFF0;
    padding: 5px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.workplaceDetails .workplaceDetailsLabel {
	font-weight: bold;
}
/*================================================ 
 Workplace activities
=================================================*/
.materialsProcessingArea {	 
	padding-left:12px; 
	padding-bottom:10px
}

#workplaceGoodsServiceDesc, #workplaceActivityDescription {
	width: 820px; 
	height: 80px;
}

#rawMaterialText, #equipmentText, #processesText {
	width: 250px; 
	height: 80px;
}


/*================================================ 
 Confirmation screen
=================================================*/
.insuranceApplicationSummaryHeader {
	font-size: 12px; 
	color: #336699; 
	font-weight: bold;	
}

.ui-accordion .ui-accordion-header a.workplacesSummaryHeader {
	font-size: 11px; 
	color: #336699; 
	font-weight: bold;
	text-transform: uppercase;
}

#telephoneAreaCodeSummary {
	width: 50px;
	float: left;
}

#telephoneNumberSummary {
	width: 170px;
	float: left;
	margin-left: 10px;
}

#telephoneExtSummary {
	width: 50px;
	float: left;
	margin-left: 5px;
}

#telephoneExtLabelSummary {
	float: left;
	margin-left: 10px;
}

.confirmInnerSectionHeading {
	color: #336699;
	font-weight: bold;
}

.editConfirmSectionButtonContainer {
	float: right;
}

/*================================================ 
 Workplace Management Page
=================================================*/
.workplaceSuppliesGoodsIcon {
	width: 16px;
	height: 16px;
	border-bottom: none;
}

.workplaceListStatusIcon {
	margin-left: 5px;
	height: 14px;
	width: 17px;
}

/*================================================ 
 Exit Page
=================================================*/
.requestStatus_SUBMT, .requestStatus_HELD {
	font-weight: bold;
	color: #E26200;
}

.requestStatus_CANCL {
	font-weight: bold;
	color: #FF0000;
}

.requestStatus_COMP {
	font-weight: bold;
	color: #006633;
}
